1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Update blockiert wg. "falscher" Seriennummer - Lösung ?

Dieses Thema im Forum "LG Optimus One (P500) Forum" wurde erstellt von geejay, 20.02.2011.

  1. geejay, 20.02.2011 #1
    geejay

    geejay Threadstarter Neuer Benutzer

    Beiträge:
    16
    Erhaltene Danke:
    2
    Registriert seit:
    12.02.2011
    Habe ein update Problem, das vermutlich auch alle betrifft, die eine andere Firmware aufgezogen haben.

    Zusammenfassung: Update mit LGMobile Update scheint immer die Seriennummer des Handies zu prüfen und versucht die neue Firmware, die für das Handy bestimmt war (in dem jeweiligen Land/Markt) zu flashen - und nicht die nächst höhere installierte Firmware:

    Habe hier ein baltisches P500, auf dem ich mit kdz mir V10C_00.kdz draufgezogen haben, um Deutsch zu bekommen. Ich erinnere mich aber aufs Verrecken nicht mehr, welche Länderversion das war.
    Telefoninfo zeigt:
    V10c-OCT-12-2010
    Build FRF91
    Kernel 2.6.32.9

    Die Aktualisierungsbenachrichtigung im Phone zeigt nun immer an, es gäbe eine neue V10F Version. Wenn ich aber mit dem LG Update tool nach neuer Firmware suche, behauptet er es gäbe eine neue Firmware aber stoppt dann später und sagt ein Update ginge nicht.

    Ich habe anhand dieses Guides [ROMS] Original LG Firmware list - xda-developers nachvollzogen, dass das Update tool anscheinend nach der Seriennummer ESN vorgeht und meldet, dass ich eine baltische Firmware bräuchte. Wenn ich das so manuell durchführe, sehe ich keinen Download link mit der Firmware, wie in der Beschreibung angegeben, das fehlt bei mir:
    Also scheint es gar kein Update für das Phone zu geben.

    Wie weiter vorgehen, um das Phone zukünftig auf Deutsch updatefähig zu halten ohne manuell mit KDZ flaschen zu müssen ?

    Am Rande, was ist die neueste Software mit Deutsch ? Am liebsten mit JIT und Hardware acceleration.

    Dank Euch

    Geejay
     
    Zuletzt bearbeitet: 20.02.2011

Diese Seite empfehlen